body, html
{
   position: absolute;
	text-align: center;
	background-color: #cc9933;
	background-image: url(images/fon013.gif);
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#pog
{
	position: absolute;
   top: 25px;
   margin-top: 0px;
	left: 5px;
   margin-left: 5px;
}

#pogM
{
	position: absolute;
   top: 25px;
   margin-top: 0px;
   right: 5px;
	margin-right: 0px;
}

h1
{
   position: relative;
   background-color: #731D1D;
	color: #FFFFFF;
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	left: 0px;
	top: 0px;
	padding-top: 40px;
	padding-bottom: 38px;
	overflow: visible;
}

#content
{
   position: relative;
	margin-left: 100px;
	margin-right: auto;
	margin-top: 50px;
	width: 800px;
	border: 9px outset;
	background-color: #B2DAFF;
}

a
{
  color: #800000;
  text-decoration: none;
}

a:visited 
{ 
  color: #B65F1F;
  text-decoration: none;
}

a:hover 
{ 
   color: #ffffff; 
   text-decoration: none;
	background-color: #651D1D;
}

#sborka
{  
   position: relative;        
	text-decoration: none;               
	font-family: Comic Sans MS;
	font-size: small; 
	padding: 10px;
	margin-left: 40px;
}
		  
#statist
{
   position: relative;
	background-color: #731D1D;
	padding-bottom: 10px;
	padding-top: 10px;
} 

img
{
	border: none;
}

.img
{
   position: absolute;
	left: 0px;
   bottom: 0px;
}

#menu
{
   position: absolute;
	width: 950px;
	overflow: visible;
	font-family: cursive;
	font-size: 11px;
	font-weight: bold;
	left: 15px;
   margin-left: auto;
	margin-right: 15px;
	margin-right: auto;
	margin-top: 0px;
	padding-left: 0px;
	padding-right: 35px;
	z-index: 1;
}

#menu ul
{
   position: relative;
	text-align: center;
	z-index: 2;
}

#menu li
{
	display: inline;
   text-align: center;
   padding-left: 15px;
	padding-right: 15px;
	margin: 0px;
	border: 1px solid #ffffff;
   background-color: #8B0000;
	color: #FFF8D0;
}

#menu li a
{
	color: #FFEACA;
	background-color: #8B0000;
}

#menu li a:hover
{
   color: #872323;
	background-color: #FFCC33;
   text-decoration: none;
}